get
https://yourwebhook.com/syncProducts
This will be called when the user initiates a product sync from Deliverect. This should be responded to by calling the Insert/update products categories endpoint
Depending on your setup, there are two ways of responding to this GET request, either a-sync or sync
| Method. | Description |
|---|---|
a-sync | You can respond with an empty HTTP 204then asynchronously send us products via Insert/update products categories. * |
sync | You can choose to respond synchronously to the request by responding to the call directly with the same payload described on Insert/update products categories. * |
ℹ️ Product Sync URL Format
As this URL will receive a simple GET request, you would need to provide a parameter within the URL to identify the location in the POS e.g. https://www.yourwebhook.com?locationID=254754.
